"MLS_Logining" = "サインイン";
"MLS_Logouting" = "サインアウト";
"MLS_LoadAccountInfoing" = "データ読込中…";
"MLS_PleaseSelectImportFileSource" = "インポート元";
"MLS_PleaseSelectExportFileSource" = "エクスポート先";
"MLS_KeepCategory" = "オリジナルカテゴリーを保持する";
"MLS_MyPC" = "マイコンピュータ";
"MLS_OpenFileFolderAfterExporting" = "エクスポート完了後フォルダを開く";
"MLS_Location" = "パス";
"MLS_PleaseFirstLoginSpace" = "%@サインしてください。";
"MLS_PleaseSelectExportedPath" = "エクスポートパスを選択してください。";
"MLS_ExportXLSXAddressDivide" = "住所を5つに分割(国、都道府県、市など)";
